> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/cosmos-gov-v1-proposals-proposal_id-deposits-depositor.md).

# /cosmos/gov/v1/proposals/{proposal\_id}/deposits/{depositor}

Deposit queries single deposit information based proposalID, depositAddr.

#### **Parameters:**

**proposal\_id - string**, proposal\_id defines the unique id of the proposal.

**depositor - string**, depositor defines the deposit addresses from the proposals.

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/cosmos/gov/v1/proposals/99/deposits/{depositor}

// Result
{}
```

{% endcode %}
